@charset "UTF-8";

/*	Default
----------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,a,img,div,iframe {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	line-height: 1.25;
	color: #5e3f2c;
	background: #5e412e;
}
html {
	overflow-y: scroll;
	height: 100%;
}
img,iframe {
	border: none;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul,ol {
	list-style: none;
}
sup {
	vertical-align: 0.4em;
	line-height: 1;
}
sub {
	vertical-align: -0.1em;
	line-height: 1;
}

a.imgalpha:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}


/*	Clear
----------------------------------------------------*/
.cl { clear:both; }

/*---------- clearfix ----------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; 
}
* + html .clearfix {
	display:inline-block;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/*	Link
----------------------------------------------------*/
a:link {
	color: #5e3f2c;
	text-decoration: none;
}
a:visited {
	color: #5e3f2c;
	text-decoration: none;
}
a:hover {
	color: #5e3f2c;
	text-decoration: underline;
}
a:active {
	color: #5e3f2c;
	text-decoration: underline;
}


/*	Layout
----------------------------------------------------*/
/* header */
#header {
	width: 980px;
	margin: 0 auto;
	padding-top: 19px;
}
#header h1 {
	float: left;
	width: 348px;
}
#header table {
	color: #ffffff;
	font-size: 92%;
	line-height:1.36;
	margin-top: 3px;
}
#header table th,#header table td {
	text-align: left;
	vertical-align: top;
	padding: 0 10px;
}
#header table th {
	font-size: 164%;
	line-height: 1;
	white-space: nowrap;
	padding-bottom: 4px;
}
#header table th img {
	vertical-align: -4px;
}
#header table th img.pr30 {
	padding-right: 30px;
}
#header table td {
	padding-bottom: 6px;
}
#header table td.contact {
	background:url(../images/head_line.gif) left top repeat-x;
	text-align: center;
	padding: 10px 10px 0 10px;
}
#header table td.contact li {
	display: inline;
}
#header .hadd {
	float: right;
	position: relative;
}
#header .hadd .new {
	position: absolute;
	top: 0px;
	left: -18px;
}
#gnav li {
	display: inline;
}

#header .mapBtn {
	margin-left: 7px;
	margin-top: -3px;
}

/* ソーシャル系ボタン */
#header .hadd #socialBtn_bg {
	display: block;
	height: 30px;
	background: url(../images/head_line.gif) left top repeat-x;
	vertical-align: top;
	text-align: center;
	padding-top: 10px;
	margin-top: 5px;
}

#header .hadd #socialBtn_bg .socialBtn {
	display: inline;
}

#header .hadd #socialBtn_bg .socialBtn>div {
	display: inline !important;
}


/* contents */
#wrapper {
	background: #efd5b5;
}
#contents {
	width: 980px;
	margin: 0 auto;
	padding: 17px 0 27px;
	position: relative;
	zoom: 1;
}
#contents:after {
	content:"";
	display:block;
	clear:both;
}

#main {
	float: left;
	width: 720px;
}
#side {
	float: right;
	width: 240px;
}
#side .menu {
	margin-bottom: 14px;
	padding-top: 12px;
	font-size:125%;
	line-height:2.47;
	font-weight:bold;
	background:url(../images/side_line.gif) left top no-repeat;
}
#side .menu li {
	padding-left:42px;
	background:url(../images/side_arrow.gif) 17px center no-repeat;
}
#side .use {
	margin-top: 15px;
}
#side .use dd {
	margin: 12px 0 0 2px;
	font-size: 92%;
	line-height: 1.1;
}
#side .use dd span {
	letter-spacing: -0.05em;
}
#side .company {
	margin: 20px 0 0 2px;
	font-size: 84%;
	line-height: 1.4;
}
#side .company dt {
	clear: left;
	float: left;
}
#side .company dd {
	overflow: hidden;
	zoom: 1;
}
#side .company dd a {
	text-decoration: underline;
}
#side.omit .use {
	margin-top: 0;
}
#side.omit .lastInfo {
	margin-bottom: 10px;
	padding-bottom: 22px;
	background:url(../images/side_line.gif) left bottom no-repeat;
}

/* footer */
#footer {
	width: 950px;
	margin: 0 auto;
	padding: 23px 10px 0 20px;
}
#footer a {
	color: #ffffff;
}
#footer p {
	float: left;
	padding-left: 20px;
	background:url(../images/foot_arrow.gif) left center no-repeat;
}
#footer address {
	float: right;
	font-size: 92%;
	font-style: normal;
	color: #ffffff;
}

#footer .discription {
	width: 725px;
}
	#footer:not(:target) .discription {
		width: 710px\9;/*IE9*/
	}

#footer table {
	width: 700px;
}

#footer th{
	vertical-align: top;
}

#footer .firstRow {
	color: #ffffff;
	margin-top: 1em;
}

#footer .firstCol {
	width: 35%;
}
#footer .secondCol {
	width: 45%;
}
#footer .thirdCol {
	width: 20%;
}
#footer .spacer {
	height: 10px;
}

#footer .secondRow td {
	padding-left: 10px;
}
